@charset "utf-8";
/* CSS Document */

#box_conteudo{
	padding-left:40px !important;
	padding-right:40px !important;
	padding-bottom:70px;
	width:920px !important;
	margin:0px auto;
	text-align:left;
}

#conteudo_esquerdo{
	float:left;
	width:705px;
	margin:0px auto;
	padding-right:35px;
}

#box_conteudo_3_dir{
	float:left;
}

.lista_Download{
	padding:2px !important; 
	padding-left:5px;
	padding-right:5px;
	margin:0px auto;
}

.lista_Download div{
	padding:5px; 
	padding-top:15px;
	padding-bottom:15px;
}

.lista_Download div img{
  float:left;
  margin-right:10px;
}

.lista_Download div h2{
	line-height:10px;
	color:#333377;
	padding-top:3px;
}

.lista_Download div p{
	font-size:12px !important;
	color:#333333;
}

.lista_Download div a{
	text-decoration: none;
}

.lista_Download div a :hover{
	color:#D9A302;
}

.linha_separacao{
	border-bottom:#BCBCDA 1px dashed;
	padding:0px !important;
	margin:0px;
}

.descricao_download{
	float:left !important;
	padding:0px !important;
}

.tamanho_arquivo{
	float:right;
	color:#447;
	padding:0px;
	margin:0px;
	padding-top:5px;
	font-size:16px;
	margin-right:10px;
}

.botao_downloads{
	border: 1px solid #ECECEC;
	border-top: 4px solid #006699;
	padding: 10px;
	min-height: 80px;
	min-width:158px;
	box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.04);
	margin: 5px auto;
	z-index: 1;
	text-align: center;
	-webkit-user-select: none;
  	-moz-user-select: none;
  	-ms-user-select: none;
  	user-select: none;
	text-decoration: none;
	color:#555;
}

.botao_downloads:hover{
	border: 1px solid #FFEECC;
	border-top: 4px solid #dd6600;	
}


